{% extends "src/elements/_template.njk" %}
{% set title = "Ваш заказ #12345 принят. Благодарим вас!" %}
{% block content %}
    <h1 class="mt-40 mb-24">{{ title }}</h1>

    <div class="row">
        <div class="col-12 col-xl-8">

            <div class="intro-text">
                <p>В ближайшее время мы свяжемся с вами для обсуждения деталей вашего заказа.</p>
                <p>С правилами доставки и оплаты вы можете ознакомиться на странице <a href="#">Доставка и оплата</a></p>
            </div>

            <div class="section section--md">
                <div class="row row-variable mb-24 mb-xl-32">
                    <div class="col-6 col-md-4">
                        <div class="gray-box gray-box--sm">
                            <div class="icon icon--sm mb-8">
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#calendar-three" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="mb-8">Дата</div>
                            <div class="fw-600">13.08.24</div>
                        </div>
                    </div>
                    <div class="col-6 col-md-4">
                        <div class="gray-box gray-box--sm">
                            <div class="icon icon--sm mb-8">
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#cake-four" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="mb-8">Номер заказа</div>
                            <div class="fw-600">12345</div>
                        </div>
                    </div>
                    <div class="col-12 col-md-4">
                        <div class="gray-box gray-box--sm">
                            <div class="icon icon--sm mb-8">
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#mall-bag" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="mb-8">Итого</div>
                            <div class="fw-600">27 133,6₽</div>
                        </div>
                    </div>
                </div>
                <div class="gray-box gray-box--md">
                    <h3>Информация о заказе</h3>
                    <div class="mb-16">3 товара</div>
                    <div class="d-flex flex-wrap row-gap-12 column-gap-12 row-gap-md-16 column-gap-md-16 mb-20 mb-md-24 mb-xl-32">
                        <a href="#" class="item-image">
                            <img src="img/product_no_image.svg" class="img-cover" alt="">
                        </a>
                        <a href="#" class="item-image">
                            <img src="img/product_no_image.svg" class="img-cover" alt="">
                        </a>
                        <a href="#" class="item-image">
                            <img src="img/product_no_image.svg" class="img-cover" alt="">
                        </a>
                    </div>

                    <div class="summary-info">
                        <div class="summary-info__row">
                            <div class="summary-info__label">Получатель</div>
                            <div class="summary-info__value">Иванов Иван Иванович</div>
                        </div>
                        <div class="summary-info__row">
                            <div class="summary-info__label">Телефон</div>
                            <div class="summary-info__value">+7 (999) 000-99-00</div>
                        </div>
                        <div class="summary-info__row">
                            <div class="summary-info__label">Email</div>
                            <div class="summary-info__value">example@mail.ru</div>
                        </div>
                        <div class="summary-info__row">
                            <div class="summary-info__label">Оплата</div>
                            <div class="summary-info__value">Как юридическое лицо</div>
                        </div>
                        <div class="summary-info__row">
                            <div class="summary-info__label">Способ получения</div>
                            <div class="summary-info__value">Доставка</div>
                        </div>
                        <div class="summary-info__row">
                            <div class="summary-info__label">Адрес доставки</div>
                            <div class="summary-info__value">
                                г. Калининград, ул. Советская, д.8к3, под. 2, эт. 3, кв. 130, код 160
                            </div>
                        </div>
                        <div class="summary-info__row">
                            <div class="summary-info__label">Дата и время получения</div>
                            <div class="summary-info__value">28.08.24 9.00-9.30</div>
                        </div>
                    </div>
                    <div class="price-lg">Итого 27 133,6₽</div>
                </div>
            </div>

            <div class="section section--md">
            </div>
        </div>
    </div>

{% endblock %}

{% block breadcrumb %}

{% endblock %}




